[android-components](../../../index.md) / [mozilla.components.support.utils](../../index.md) / [Browsers](../index.md) / [KnownBrowser](index.md) / [SAMSUNG_INTERNET_BETA](./-s-a-m-s-u-n-g_-i-n-t-e-r-n-e-t_-b-e-t-a.md)

# SAMSUNG_INTERNET_BETA

`SAMSUNG_INTERNET_BETA` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/utils/src/main/java/mozilla/components/support/utils/Browsers.kt#L69)

### Inherited Properties

| Name | Summary |
|---|---|
| [packageName](package-name.md) | `val packageName: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
